use alplaprod_test1

SELECT IdArtikelvarianten AS AV, 
Menge AS Quantity,
CONVERT(DATE, BuchDatum) AS Prod_Date 
FROM dbo.T_LBW (nolock)
WHERE BuchDatum BETWEEN '[startDate]' AND '[endDate]' ORDER BY BuchDatum DESC